<?php
$pg_shadow_posy = '0';
$pg_shadow_posx = '0';
$pg_bordercolor = '#C0C0C0';
$pg_bottomborderradius = '0';
$pg_shadow_spread = '0';
$pg_border_style = 'solid';
$pg_shadow_blur = '32';
$body_padding = '0';
$pg_shadow_color = 'transparent';
$pg_borderwidth = '2';
$pg_topborderradius = '0';
$pg_shadow_location = 'outset';
$T_navis[2] = '0';
$T_navis[1] = '0';
$T_navis[0] = '0';
$S_navis[1] = '0';
$cb_h2_text_align = 'left';
$S_navis[0] = '2';
$S_navis[2] = '0';
$T_h2_brd_color = '#003D6B';
$C_h2_brd_width = '0';
$sb_h2_color = '#FFFFFF';
$C_para_bg = 'transparent';
$T07_bg_color = '#273645';
$cb_h2_color = '#133D6B';
$C_h2_brd_color = 'transparent';
$S_h2_brd_color = '#003D6B';
$tb_h2_fontsize = '14';
$STsform_bg_color = '#C0C0C0';
$S_para_bg = 'transparent';
$tb_h2_text_align = 'left';
$STsform_color = '#273645';
$STsform_align = 'center';
$STsform_fontsize = '12';
$sb_h2_fontsize = '14';
$seachforminSB = 'False';
$tb_h2_color = '#FFFFFF';
$seachforminTB = 'True';
$T_h2_brd_style = 'none';
$C_border_color = '#FFFFFF';
$T_para_bg = 'transparent';
$S07_bg_color = '#273645';
$S_h2_brd_style = 'none';
$C07_bg_color = 'transparent';
$STsform_inp_fieldwidth = '100';
$C_h2_brd_style = 'none';
$T_h2_brd_width = '0';
$C_border_width = '1';
$pg_bg_color = '#FFFFFF';
$sb_h2_text_align = 'left';
$pg_bg_opacity = '1.00';
$cb_h2_fontsize = '22';
$S_h2_brd_width = '0';
$eyestripe = 'False';
$eye_bg_color = '#B10408';
$eyestripeimg = 'False';
$hdrstripe_opacity = '0.60';
$hdrstripeimg = 'False';
$eyestripe_opacity = '0.85';
$hdrstripe = 'False';
$hdr_bg_color = '#FFFFFF';
$hdrcap_pcolor = '#99a1b3';
$hdr_cap_h2_fontsize = '44';
$eyemask_check = 'False';
$hdr_captionbox_bg_icon_file = '../../images.icons/wal.png';
$hdr_captionwidth = '500';
$hdr_captionbox_onTop = 'True';
$hdrcap_h2color = '#6d86b8';
$hdr_captionbox = 'True';
$hdr_captionbox_bg_icon = 'False';
$hdr_cbox_icon_repeat = 'no-repeat';
$cap_opacity = '0,0';
$hdr_cap_line_height = '32';
$eyemask_file = '../../images.eye-masks/eyec-bottom-shadow.png';
$hdr_cbox_icon_posy = 'center';
$hdr_capbox_align = 'right';
$eyemask_replace_white = '#FFFFFF';
$hdr_icon_adjust = 'False';
$hdr_captionbox_bg_icon_replace_white = '#FAE2DA';
$hdr_cap_padding = '10';
$cap_bg = '#425987';
$hdr_cap_p_fontsize = '20';
$hdr_cap_hmargin = '15';
$hdr_captionbox_bg_icon_replace_black = '#273645';
$hdr_captionbox_BoxPosleft = '490';
$eyemask_replace_black = '#000000';
$hdr_cap_h2_marginbottom = '10';
$hdr_cap_maxheight = '75';
$hdr_captionbox_BoxPosTime = '1500';
$hdr_cap_vmargin = '32';
$hdr_cbox_icon_posx = 'right';
$eyemask_opacity = '1.00';
$hdi_ShadowPosY = '1';
$hdrimgposx = '75%';
$hdi_shadow_location = 'outset';
$hdi_shadow_spread = '5';
$hdi_shadow_color = '#FBEBAB';
$actaddhdrimage = 'False';
$hdrimgposy = '-64px';
$hdrimghorresizetarget = '128';
$hdi_ShadowPosX = '1';
$hdrimgrotation = '37';
$hdi_positioning = '1';
$hdi_shadow_blur = '10';
$TABborder_color = '#273645';
$TABborderstyle = 'solid';
$TABborderwidth = '0';
$Acrd_open_replace_white = '#FFFFFF';
$Acrd_closed_replace_white = '#273645';
$Acrd_closed_replace_black = '#273645';
$acrd_Alignment = 'left';
$Acrd_icon_padding = '5';
$acrd_status_icons = '../../images.accordion/preview-toggler.jpg';
$Acrd_open_replace_black = '#FFFFFF';
$sl_textshadow_posx = '0';
$sitelogofontcolor = '#99a1b3';
$sitelogo_bg_color = '#792901';
$actsitelogo = 'True';
$sitelogo_leftpadding = '10';
$sitelogo_bottompadding = '20';
$siteloglineheight = '100';
$sl_textshadow_posy = '0';
$sitelogo_alignment = 'center';
$sl_addtextshadow = 'False';
$sitelogo_rightpadding = '10';
$actsitelogoinheader = 'False';
$sitelogofontfamily = 'Verdana, Geneva, sans-serif';
$sl_textshadow_blur = '8';
$sl_textshadow_color = 'transparent';
$sitelogo_fontweight = 'bold';
$sitelogo_toppadding = '10';
$sitelogobg_like_body = 'True';
$sitelogofontsize = '38';
$ft_bg_posy["bottom"] = 'bottom';
$ft_ycorrect["bottom"] = '0,0';
$ft_bottom_borderradius["bottom"] = '0';
$ft_top_margin = '10';
$ft_replace_black["top"] = '#576175';
$ft_bg_posy["top"] = 'top';
$ft_replace_black["bottom"] = '#000000';
$ft_a_color["top"] = '#21242c';
$ft_color["top"] = '#FFFFFF';
$ft_lineheight = '16';
$ftsection["content"]["top"] = '1';
$ft_shadow_spread = '0';
$ft_centered = 'True';
$ft_bg_repeat["bottom"] = 'no-repeat';
$ft_shadow_blur = '16';
$ft_top_borderradius["bottom"] = '0';
$adjust_footer_height["top"] = 'False';
$ft_fontsize = '12';
$ft_color["bottom"] = '#FFFFFF';
$ft_shadow_location = 'outset';
$ft_borderradius = '0';
$ft_borderwidth = '0';
$ft_bg_color["bottom"] = '#b6bcc9';
$ft_vdist["bottom"] = '0';
$ft_a_color["bottom"] = '#557696';
$ft_top_borderradius["top"] = '0';
$ft_bottom_borderradius["top"] = '0';
$ft_bg_posx["bottom"] = 'left';
$ftsection["content"]["bottom"] = '2';
$ft_bg_file["top"] = '../../images.footer/fade16x128i.png';
$adjust_footer_height["bottom"] = 'True';
$ft_shadow_color = 'transparent';
$ft_bg_file["bottom"] = '../../images.footer/Hoptimal_bfooter_bg.png';
$ft_bg_repeat["top"] = 'repeat-x';
$ft_bordercolor = 'transparent';
$ft_replace_white["bottom"] = '#b6bcc9';
$ft_borderstyle = 'none';
$ft_bg_posx["top"] = 'left';
$ft_ycorrect["top"] = '0,0';
$ft_replace_white["top"] = '#b6bcc9';
$ft_a_hover_color["top"] = '#363d49';
$ft_a_hover_color["bottom"] = '#435c76';
$ft_padding = '5';
$ft_shadowPosx = '16';
$ft_shadowPosy = '0';
$ft_bg_color["top"] = '#b6bcc9';
$bft_mt_margin_right = '5';
$bft_tp_margin_top = '5';
$bft_stp_margin_bottom = '4';
$ft_mt_topborderradius = '0';
$bft_stp_margin_right = '7';
$bft_tp_margin_left = '1';
$bft_stp_margin_top = '4';
$ft_mt_bordercolor = '#576175';
$ft_mt_borderwidth = '1';
$ft_mt_borderstyle = 'solid';
$bft_mt_Width = '185';
$stp_fontsize = '75';
$mt_fontsize = '120';
$ft_mt_bottomborderradius = '0';
$bft_tp_margin_right = '3';
$bft_stp_margin_left = '2';
$bft_mt_margin_bottom = '4';
$bft_padding = '5';
$bft_tp_margin_bottom = '5';
$bft_mt_margin_left = '3';
$bft_mt_margin_top = '10';
$mt_frames = 'True';
$youare_show_youarehere = 'False';
$youare_color = '#FFFFFF';
$youare_align = 'left';
$youare_bg_color = '#273645';
$copyrighttext = '&copy  2013 - {{thisyear}} by<a href=http:/www.sentra-cms.de> {{author}}</a>';
$copyright_fontsize = '11';
$copyright_fontweight = 'bold';
$copyright_color = '#273645';
$show_copyright = 'True';
$vmenu_shadowPosy = '0';
$vtpc_navi_border_color = '#C0C0C0';
$common_navi_a_bg_color = '#191919';
$vtpc_navi_a_hvr_link_color = '#808080';
$vmenu_shadow_spread = '0';
$cmn_navi_round_corner_radius = '0';
$vmenu_shadow_color = 'transparent';
$vtpc_navifontfamily = '0';
$cmn_navi_a_hvr_link_color = '#C0C0C0';
$vtpc_navi_a_hvr_bg_color = '#C0C0C0';
$vmenu_shadow_location = 'inset';
$vtpc_navi_border_width = '2';
$vtpc_navi_left_padding = '10';
$vertcmnnavifontfamily = 'inherit';
$common_navi_border_width = '0';
$vmenu_shadowPosx = '16';
$vmenu_shadow_blur = '64';
$vtpc_navi_round_corner_radius = '8';
$vtpc_navibg_height = '16';
$cmn_Navi_fontsize = '90%';
$common_navi_border_style = 'none';
$common_navibg_height = '18';
$vtpc_Navi_fontsize = '12';
$cmn_navi_v_left_padding = '42';
$vtpc_navi_a_bg_color = '#515151';
$vtpc_navi_a_link_color = '#E5E5E5';
$vtpc_navi_border_style = 'solid';
$common_navi_border_color = '#191919';
$cmn_navi_a_hvr_bg_color = '#576175';
$common_navi_a_link_color = '#FFFFFF';
$topnav_showpagetitle = 'False';
$topnavh1fontfamily = '0';
$topnavh1_color = '#FFFFFF';
$topnavh1_fontsize = '22';
$disth1_topnav = '10';
$vertShoptimalNavDepth = '3';
$vertShoptimalNav_MT_add_shorttext = 'False';
$vShoptimalhome_iconfile = '../../images.homeicons/homeygrid.png';
$vertShoptimalNav_fontfamily = '0';
$vertShoptimalNav_ST_color = '#ffffff';
$vertShoptimalNav_TP_color = '#ffffff';
$vertShoptimalNav_MT_color = '#ffffff';
$vertShoptimalNav_ST_color_hvr = '#E0E7FB';
$vertShoptimalNav_TP_fontsize = '90';
$vertShoptimalNav_ST_fontsize = '80';
$vertShoptimalNav_TP_color_hvr = '#e5f4ff';
$vertShoptimalNav_MT_color_hvr = '#e5f4ff';
$vertShoptimalNav_MT_add_addtext = 'False';
$vertShoptimalNav_ST_add_addtext = 'False';
$vertShoptimalNav_ST_add_shorttext = 'False';
$vertShoptimalNav_TP_add_shorttext = 'False';
$vertShoptimal_Nav_homeicon = 'False';
$vertShoptimalNav_TP_add_addtext = 'False';
$vertShoptimalNav_MT_fontsize = '100';
$vertShoptimalNav_fontsize = '12';
$vertShoptimal_Show_HOME_link = 'False';
$form_actionbutton_fontsize = '12';
$form_actionbutton_color = '#273645';
$form_actionbutton_color_disabled = '#666666';
$form_sendbutton_color = '#273645';
$fm_button_file = './images.form/form_button.0.140.21.png';
$ausu_border_style = 'dotted';
$search_borderstyle = 'solid';
$search_borderwidth = '1';
$inp_bg_color = '#C0C0C0';
$sformsbut_replace_black = '#000000';
$ausu_hvr_color = '#C0C0C0';
$shl_bg_color = '#273645';
$sform_topborderradius = '0';
$shl_fontweight1 = 'normal';
$ausubg_color = '#C0C0C0';
$sform_sbut_file = './modules/searchform/images/sendbuttons/psrch.gif';
$sformsbut_hvr_replace_black = '#000000';
$search_shadow_blur = '0';
$search_shadow_spread = '0';
$search_ShadowPosX = '0';
$search_ShadowPosY = '0';
$ausu_pre = '#F00';
$ausubg_hvr_color = '#576175';
$sform_align = 'center';
$search_shadow_color = 'transparent';
$sform_inpfield_lens_file = './modules/searchform/images/sendbuttons/none.png';
$search_bordercolor = '#273645';
$inp_color = '#273645';
$shl_color = '#FFFFFF';
$sinp_padding = '5';
$sformlens_replace_black = '#000000';
$sformlens_replace_white = '#FFFFFF';
$search_shadow_location = 'outset';
$sform_selectheight = '25';
$sformsbut_replace_white = '#FFFFFF';
$sform_bottomborderradius = '0';
$sformlens_posx = 'left';
$show_sendbutton = 'False';
$ausu_color = '#273645';
$ausu_body = '#273645';
$sformsbut_hvr_replace_white = '#C0C0C0';
$sform_inpwidth = '256';
$ausu_border_width = '1';
$ausuboxwidth = '256';
$ausu_border_color = '#273645';
$sform_label_Width = '125';
$sform_inp_fontsize = '12';
$anchorlist_flyout_opacity = '0.75';
$anchorlist_button_shadowcolor = '#596066';
$anchorlist_button_shadowlocation = 'outset';
$anchorlist_fontfamiliy = 'Tahoma, Geneva, sans-serif';
$anchorlist_flyout_border_width = '2';
$anchorlist_button_bordercolor = '#273645';
$anchorlist_button_vtoppos = '25%';
$anchorlist_button_bg_color = '#C0C0C0';
$anchorlist_bg = '#C0C0C0';
$anchorlist_flyout_link_color = '#0C212B';
$anchorlist_button_shadowposy = '1';
$anchorlist_button_line_height = '20';
$anchorlist_flyout_bottomborderradius = '12';
$anchorlist_button_hrightpos = '1%';
$anchorlist_button_opacity = '0.75';
$anchorlist_flyout_bordercolor = '#0C1B2B';
$anchorlist_hover_link_color = '#C0C0C0';
$anchorlist_button_bottomborderradius = '10';
$anchorlist_flyout_a_padding = '11';
$anchorlist_button_fontsize = '18';
$anchorlist_vertical_line_height = '16';
$anchorlist_button_shadowspread = '1';
$anchorlist_hover_bg_color = '#273645';
$anchorlist_fontsize = '12';
$anchorlist_li_padding = '10px 0';
$anchorlist_button_shadowposx = '1';
$anchorlist_flyout_width = '266';
$anchorlist_button_borderstyle = 'none';
$anchorlist_flyout_li_bg = '#b6bcc9';
$anchorlist_flyout_line_height = '28';
$anchorlist_button_border_width = '1';
$anchorlist_button_shadowblur = '2';
$anchorlist_button_vwidth = '48';
$anchorlist_button_topborderradius = '10';
$anchorlist_flyout_border_topborderradius = '12';
$anchorlist_flyout_fontsize = '14';
$anchorlist_button_color = '#0c1119';
$anchorlist_flyout_border_style = 'solid';
$pagi_color_hvr = '#FBF6D9';
$pagi_color = '#F8FAFC';
if (isset($TEMPLATE_PARAMETER['pg_shadow_posy'])) $pg_shadow_posy = $TEMPLATE_PARAMETER['pg_shadow_posy'];
if (isset($TEMPLATE_PARAMETER['pg_shadow_posx'])) $pg_shadow_posx = $TEMPLATE_PARAMETER['pg_shadow_posx'];
if (isset($TEMPLATE_PARAMETER['pg_bordercolor'])) $pg_bordercolor = $TEMPLATE_PARAMETER['pg_bordercolor'];
if (isset($TEMPLATE_PARAMETER['pg_bottomborderradius'])) $pg_bottomborderradius = $TEMPLATE_PARAMETER['pg_bottomborderradius'];
if (isset($TEMPLATE_PARAMETER['pg_shadow_spread'])) $pg_shadow_spread = $TEMPLATE_PARAMETER['pg_shadow_spread'];
if (isset($TEMPLATE_PARAMETER['pg_border_style'])) $pg_border_style = $TEMPLATE_PARAMETER['pg_border_style'];
if (isset($TEMPLATE_PARAMETER['pg_shadow_blur'])) $pg_shadow_blur = $TEMPLATE_PARAMETER['pg_shadow_blur'];
if (isset($TEMPLATE_PARAMETER['body_padding'])) $body_padding = $TEMPLATE_PARAMETER['body_padding'];
if (isset($TEMPLATE_PARAMETER['pg_shadow_color'])) $pg_shadow_color = $TEMPLATE_PARAMETER['pg_shadow_color'];
if (isset($TEMPLATE_PARAMETER['pg_borderwidth'])) $pg_borderwidth = $TEMPLATE_PARAMETER['pg_borderwidth'];
if (isset($TEMPLATE_PARAMETER['pg_topborderradius'])) $pg_topborderradius = $TEMPLATE_PARAMETER['pg_topborderradius'];
if (isset($TEMPLATE_PARAMETER['pg_shadow_location'])) $pg_shadow_location = $TEMPLATE_PARAMETER['pg_shadow_location'];
if (isset($TEMPLATE_PARAMETER['T_navis[2]'])) $T_navis[2] = $TEMPLATE_PARAMETER['T_navis[2]'];
if (isset($TEMPLATE_PARAMETER['T_navis[1]'])) $T_navis[1] = $TEMPLATE_PARAMETER['T_navis[1]'];
if (isset($TEMPLATE_PARAMETER['T_navis[0]'])) $T_navis[0] = $TEMPLATE_PARAMETER['T_navis[0]'];
if (isset($TEMPLATE_PARAMETER['S_navis[1]'])) $S_navis[1] = $TEMPLATE_PARAMETER['S_navis[1]'];
if (isset($TEMPLATE_PARAMETER['cb_h2_text_align'])) $cb_h2_text_align = $TEMPLATE_PARAMETER['cb_h2_text_align'];
if (isset($TEMPLATE_PARAMETER['S_navis[0]'])) $S_navis[0] = $TEMPLATE_PARAMETER['S_navis[0]'];
if (isset($TEMPLATE_PARAMETER['S_navis[2]'])) $S_navis[2] = $TEMPLATE_PARAMETER['S_navis[2]'];
if (isset($TEMPLATE_PARAMETER['T_h2_brd_color'])) $T_h2_brd_color = $TEMPLATE_PARAMETER['T_h2_brd_color'];
if (isset($TEMPLATE_PARAMETER['C_h2_brd_width'])) $C_h2_brd_width = $TEMPLATE_PARAMETER['C_h2_brd_width'];
if (isset($TEMPLATE_PARAMETER['sb_h2_color'])) $sb_h2_color = $TEMPLATE_PARAMETER['sb_h2_color'];
if (isset($TEMPLATE_PARAMETER['C_para_bg'])) $C_para_bg = $TEMPLATE_PARAMETER['C_para_bg'];
if (isset($TEMPLATE_PARAMETER['T07_bg_color'])) $T07_bg_color = $TEMPLATE_PARAMETER['T07_bg_color'];
if (isset($TEMPLATE_PARAMETER['cb_h2_color'])) $cb_h2_color = $TEMPLATE_PARAMETER['cb_h2_color'];
if (isset($TEMPLATE_PARAMETER['C_h2_brd_color'])) $C_h2_brd_color = $TEMPLATE_PARAMETER['C_h2_brd_color'];
if (isset($TEMPLATE_PARAMETER['S_h2_brd_color'])) $S_h2_brd_color = $TEMPLATE_PARAMETER['S_h2_brd_color'];
if (isset($TEMPLATE_PARAMETER['tb_h2_fontsize'])) $tb_h2_fontsize = $TEMPLATE_PARAMETER['tb_h2_fontsize'];
if (isset($TEMPLATE_PARAMETER['STsform_bg_color'])) $STsform_bg_color = $TEMPLATE_PARAMETER['STsform_bg_color'];
if (isset($TEMPLATE_PARAMETER['S_para_bg'])) $S_para_bg = $TEMPLATE_PARAMETER['S_para_bg'];
if (isset($TEMPLATE_PARAMETER['tb_h2_text_align'])) $tb_h2_text_align = $TEMPLATE_PARAMETER['tb_h2_text_align'];
if (isset($TEMPLATE_PARAMETER['STsform_color'])) $STsform_color = $TEMPLATE_PARAMETER['STsform_color'];
if (isset($TEMPLATE_PARAMETER['STsform_align'])) $STsform_align = $TEMPLATE_PARAMETER['STsform_align'];
if (isset($TEMPLATE_PARAMETER['STsform_fontsize'])) $STsform_fontsize = $TEMPLATE_PARAMETER['STsform_fontsize'];
if (isset($TEMPLATE_PARAMETER['sb_h2_fontsize'])) $sb_h2_fontsize = $TEMPLATE_PARAMETER['sb_h2_fontsize'];
if (isset($TEMPLATE_PARAMETER['seachforminSB'])) $seachforminSB = $TEMPLATE_PARAMETER['seachforminSB'];
if (isset($TEMPLATE_PARAMETER['tb_h2_color'])) $tb_h2_color = $TEMPLATE_PARAMETER['tb_h2_color'];
if (isset($TEMPLATE_PARAMETER['seachforminTB'])) $seachforminTB = $TEMPLATE_PARAMETER['seachforminTB'];
if (isset($TEMPLATE_PARAMETER['T_h2_brd_style'])) $T_h2_brd_style = $TEMPLATE_PARAMETER['T_h2_brd_style'];
if (isset($TEMPLATE_PARAMETER['C_border_color'])) $C_border_color = $TEMPLATE_PARAMETER['C_border_color'];
if (isset($TEMPLATE_PARAMETER['T_para_bg'])) $T_para_bg = $TEMPLATE_PARAMETER['T_para_bg'];
if (isset($TEMPLATE_PARAMETER['S07_bg_color'])) $S07_bg_color = $TEMPLATE_PARAMETER['S07_bg_color'];
if (isset($TEMPLATE_PARAMETER['S_h2_brd_style'])) $S_h2_brd_style = $TEMPLATE_PARAMETER['S_h2_brd_style'];
if (isset($TEMPLATE_PARAMETER['C07_bg_color'])) $C07_bg_color = $TEMPLATE_PARAMETER['C07_bg_color'];
if (isset($TEMPLATE_PARAMETER['STsform_inp_fieldwidth'])) $STsform_inp_fieldwidth = $TEMPLATE_PARAMETER['STsform_inp_fieldwidth'];
if (isset($TEMPLATE_PARAMETER['C_h2_brd_style'])) $C_h2_brd_style = $TEMPLATE_PARAMETER['C_h2_brd_style'];
if (isset($TEMPLATE_PARAMETER['T_h2_brd_width'])) $T_h2_brd_width = $TEMPLATE_PARAMETER['T_h2_brd_width'];
if (isset($TEMPLATE_PARAMETER['C_border_width'])) $C_border_width = $TEMPLATE_PARAMETER['C_border_width'];
if (isset($TEMPLATE_PARAMETER['pg_bg_color'])) $pg_bg_color = $TEMPLATE_PARAMETER['pg_bg_color'];
if (isset($TEMPLATE_PARAMETER['sb_h2_text_align'])) $sb_h2_text_align = $TEMPLATE_PARAMETER['sb_h2_text_align'];
if (isset($TEMPLATE_PARAMETER['pg_bg_opacity'])) $pg_bg_opacity = $TEMPLATE_PARAMETER['pg_bg_opacity'];
if (isset($TEMPLATE_PARAMETER['cb_h2_fontsize'])) $cb_h2_fontsize = $TEMPLATE_PARAMETER['cb_h2_fontsize'];
if (isset($TEMPLATE_PARAMETER['S_h2_brd_width'])) $S_h2_brd_width = $TEMPLATE_PARAMETER['S_h2_brd_width'];
if (isset($TEMPLATE_PARAMETER['eyestripe'])) $eyestripe = $TEMPLATE_PARAMETER['eyestripe'];
if (isset($TEMPLATE_PARAMETER['eye_bg_color'])) $eye_bg_color = $TEMPLATE_PARAMETER['eye_bg_color'];
if (isset($TEMPLATE_PARAMETER['eyestripeimg'])) $eyestripeimg = $TEMPLATE_PARAMETER['eyestripeimg'];
if (isset($TEMPLATE_PARAMETER['hdrstripe_opacity'])) $hdrstripe_opacity = $TEMPLATE_PARAMETER['hdrstripe_opacity'];
if (isset($TEMPLATE_PARAMETER['hdrstripeimg'])) $hdrstripeimg = $TEMPLATE_PARAMETER['hdrstripeimg'];
if (isset($TEMPLATE_PARAMETER['eyestripe_opacity'])) $eyestripe_opacity = $TEMPLATE_PARAMETER['eyestripe_opacity'];
if (isset($TEMPLATE_PARAMETER['hdrstripe'])) $hdrstripe = $TEMPLATE_PARAMETER['hdrstripe'];
if (isset($TEMPLATE_PARAMETER['hdr_bg_color'])) $hdr_bg_color = $TEMPLATE_PARAMETER['hdr_bg_color'];
if (isset($TEMPLATE_PARAMETER['hdrcap_pcolor'])) $hdrcap_pcolor = $TEMPLATE_PARAMETER['hdrcap_pcolor'];
if (isset($TEMPLATE_PARAMETER['hdr_cap_h2_fontsize'])) $hdr_cap_h2_fontsize = $TEMPLATE_PARAMETER['hdr_cap_h2_fontsize'];
if (isset($TEMPLATE_PARAMETER['eyemask_check'])) $eyemask_check = $TEMPLATE_PARAMETER['eyemask_check'];
if (isset($TEMPLATE_PARAMETER['hdr_captionbox_bg_icon_file'])) $hdr_captionbox_bg_icon_file = $TEMPLATE_PARAMETER['hdr_captionbox_bg_icon_file'];
if (isset($TEMPLATE_PARAMETER['hdr_captionwidth'])) $hdr_captionwidth = $TEMPLATE_PARAMETER['hdr_captionwidth'];
if (isset($TEMPLATE_PARAMETER['hdr_captionbox_onTop'])) $hdr_captionbox_onTop = $TEMPLATE_PARAMETER['hdr_captionbox_onTop'];
if (isset($TEMPLATE_PARAMETER['hdrcap_h2color'])) $hdrcap_h2color = $TEMPLATE_PARAMETER['hdrcap_h2color'];
if (isset($TEMPLATE_PARAMETER['hdr_captionbox'])) $hdr_captionbox = $TEMPLATE_PARAMETER['hdr_captionbox'];
if (isset($TEMPLATE_PARAMETER['hdr_captionbox_bg_icon'])) $hdr_captionbox_bg_icon = $TEMPLATE_PARAMETER['hdr_captionbox_bg_icon'];
if (isset($TEMPLATE_PARAMETER['hdr_cbox_icon_repeat'])) $hdr_cbox_icon_repeat = $TEMPLATE_PARAMETER['hdr_cbox_icon_repeat'];
if (isset($TEMPLATE_PARAMETER['cap_opacity'])) $cap_opacity = $TEMPLATE_PARAMETER['cap_opacity'];
if (isset($TEMPLATE_PARAMETER['hdr_cap_line_height'])) $hdr_cap_line_height = $TEMPLATE_PARAMETER['hdr_cap_line_height'];
if (isset($TEMPLATE_PARAMETER['eyemask_file'])) $eyemask_file = $TEMPLATE_PARAMETER['eyemask_file'];
if (isset($TEMPLATE_PARAMETER['hdr_cbox_icon_posy'])) $hdr_cbox_icon_posy = $TEMPLATE_PARAMETER['hdr_cbox_icon_posy'];
if (isset($TEMPLATE_PARAMETER['hdr_capbox_align'])) $hdr_capbox_align = $TEMPLATE_PARAMETER['hdr_capbox_align'];
if (isset($TEMPLATE_PARAMETER['eyemask_replace_white'])) $eyemask_replace_white = $TEMPLATE_PARAMETER['eyemask_replace_white'];
if (isset($TEMPLATE_PARAMETER['hdr_icon_adjust'])) $hdr_icon_adjust = $TEMPLATE_PARAMETER['hdr_icon_adjust'];
if (isset($TEMPLATE_PARAMETER['hdr_captionbox_bg_icon_replace_white'])) $hdr_captionbox_bg_icon_replace_white = $TEMPLATE_PARAMETER['hdr_captionbox_bg_icon_replace_white'];
if (isset($TEMPLATE_PARAMETER['hdr_cap_padding'])) $hdr_cap_padding = $TEMPLATE_PARAMETER['hdr_cap_padding'];
if (isset($TEMPLATE_PARAMETER['cap_bg'])) $cap_bg = $TEMPLATE_PARAMETER['cap_bg'];
if (isset($TEMPLATE_PARAMETER['hdr_cap_p_fontsize'])) $hdr_cap_p_fontsize = $TEMPLATE_PARAMETER['hdr_cap_p_fontsize'];
if (isset($TEMPLATE_PARAMETER['hdr_cap_hmargin'])) $hdr_cap_hmargin = $TEMPLATE_PARAMETER['hdr_cap_hmargin'];
if (isset($TEMPLATE_PARAMETER['hdr_captionbox_bg_icon_replace_black'])) $hdr_captionbox_bg_icon_replace_black = $TEMPLATE_PARAMETER['hdr_captionbox_bg_icon_replace_black'];
if (isset($TEMPLATE_PARAMETER['hdr_captionbox_BoxPosleft'])) $hdr_captionbox_BoxPosleft = $TEMPLATE_PARAMETER['hdr_captionbox_BoxPosleft'];
if (isset($TEMPLATE_PARAMETER['eyemask_replace_black'])) $eyemask_replace_black = $TEMPLATE_PARAMETER['eyemask_replace_black'];
if (isset($TEMPLATE_PARAMETER['hdr_cap_h2_marginbottom'])) $hdr_cap_h2_marginbottom = $TEMPLATE_PARAMETER['hdr_cap_h2_marginbottom'];
if (isset($TEMPLATE_PARAMETER['hdr_cap_maxheight'])) $hdr_cap_maxheight = $TEMPLATE_PARAMETER['hdr_cap_maxheight'];
if (isset($TEMPLATE_PARAMETER['hdr_captionbox_BoxPosTime'])) $hdr_captionbox_BoxPosTime = $TEMPLATE_PARAMETER['hdr_captionbox_BoxPosTime'];
if (isset($TEMPLATE_PARAMETER['hdr_cap_vmargin'])) $hdr_cap_vmargin = $TEMPLATE_PARAMETER['hdr_cap_vmargin'];
if (isset($TEMPLATE_PARAMETER['hdr_cbox_icon_posx'])) $hdr_cbox_icon_posx = $TEMPLATE_PARAMETER['hdr_cbox_icon_posx'];
if (isset($TEMPLATE_PARAMETER['eyemask_opacity'])) $eyemask_opacity = $TEMPLATE_PARAMETER['eyemask_opacity'];
if (isset($TEMPLATE_PARAMETER['hdi_ShadowPosY'])) $hdi_ShadowPosY = $TEMPLATE_PARAMETER['hdi_ShadowPosY'];
if (isset($TEMPLATE_PARAMETER['hdrimgposx'])) $hdrimgposx = CleanParameter($TEMPLATE_PARAMETER['hdrimgposx']);
if (isset($TEMPLATE_PARAMETER['hdi_shadow_location'])) $hdi_shadow_location = $TEMPLATE_PARAMETER['hdi_shadow_location'];
if (isset($TEMPLATE_PARAMETER['hdi_shadow_spread'])) $hdi_shadow_spread = $TEMPLATE_PARAMETER['hdi_shadow_spread'];
if (isset($TEMPLATE_PARAMETER['hdi_shadow_color'])) $hdi_shadow_color = $TEMPLATE_PARAMETER['hdi_shadow_color'];
if (isset($TEMPLATE_PARAMETER['actaddhdrimage'])) $actaddhdrimage = $TEMPLATE_PARAMETER['actaddhdrimage'];
if (isset($TEMPLATE_PARAMETER['hdrimgposy'])) $hdrimgposy = CleanParameter($TEMPLATE_PARAMETER['hdrimgposy']);
if (isset($TEMPLATE_PARAMETER['hdrimghorresizetarget'])) $hdrimghorresizetarget = $TEMPLATE_PARAMETER['hdrimghorresizetarget'];
if (isset($TEMPLATE_PARAMETER['hdi_ShadowPosX'])) $hdi_ShadowPosX = $TEMPLATE_PARAMETER['hdi_ShadowPosX'];
if (isset($TEMPLATE_PARAMETER['hdrimgrotation'])) $hdrimgrotation = $TEMPLATE_PARAMETER['hdrimgrotation'];
if (isset($TEMPLATE_PARAMETER['hdi_positioning'])) $hdi_positioning = $TEMPLATE_PARAMETER['hdi_positioning'];
if (isset($TEMPLATE_PARAMETER['hdi_shadow_blur'])) $hdi_shadow_blur = $TEMPLATE_PARAMETER['hdi_shadow_blur'];
if (isset($TEMPLATE_PARAMETER['TABborder_color'])) $TABborder_color = $TEMPLATE_PARAMETER['TABborder_color'];
if (isset($TEMPLATE_PARAMETER['TABborderstyle'])) $TABborderstyle = $TEMPLATE_PARAMETER['TABborderstyle'];
if (isset($TEMPLATE_PARAMETER['TABborderwidth'])) $TABborderwidth = $TEMPLATE_PARAMETER['TABborderwidth'];
if (isset($TEMPLATE_PARAMETER['Acrd_open_replace_white'])) $Acrd_open_replace_white = $TEMPLATE_PARAMETER['Acrd_open_replace_white'];
if (isset($TEMPLATE_PARAMETER['Acrd_closed_replace_white'])) $Acrd_closed_replace_white = $TEMPLATE_PARAMETER['Acrd_closed_replace_white'];
if (isset($TEMPLATE_PARAMETER['Acrd_closed_replace_black'])) $Acrd_closed_replace_black = $TEMPLATE_PARAMETER['Acrd_closed_replace_black'];
if (isset($TEMPLATE_PARAMETER['acrd_Alignment'])) $acrd_Alignment = $TEMPLATE_PARAMETER['acrd_Alignment'];
if (isset($TEMPLATE_PARAMETER['Acrd_icon_padding'])) $Acrd_icon_padding = $TEMPLATE_PARAMETER['Acrd_icon_padding'];
if (isset($TEMPLATE_PARAMETER['acrd_status_icons'])) $acrd_status_icons = $TEMPLATE_PARAMETER['acrd_status_icons'];
if (isset($TEMPLATE_PARAMETER['Acrd_open_replace_black'])) $Acrd_open_replace_black = $TEMPLATE_PARAMETER['Acrd_open_replace_black'];
if (isset($TEMPLATE_PARAMETER['sl_textshadow_posx'])) $sl_textshadow_posx = $TEMPLATE_PARAMETER['sl_textshadow_posx'];
if (isset($TEMPLATE_PARAMETER['sitelogofontcolor'])) $sitelogofontcolor = $TEMPLATE_PARAMETER['sitelogofontcolor'];
if (isset($TEMPLATE_PARAMETER['sitelogo_bg_color'])) $sitelogo_bg_color = $TEMPLATE_PARAMETER['sitelogo_bg_color'];
if (isset($TEMPLATE_PARAMETER['actsitelogo'])) $actsitelogo = $TEMPLATE_PARAMETER['actsitelogo'];
if (isset($TEMPLATE_PARAMETER['sitelogo_leftpadding'])) $sitelogo_leftpadding = $TEMPLATE_PARAMETER['sitelogo_leftpadding'];
if (isset($TEMPLATE_PARAMETER['sitelogo_bottompadding'])) $sitelogo_bottompadding = $TEMPLATE_PARAMETER['sitelogo_bottompadding'];
if (isset($TEMPLATE_PARAMETER['siteloglineheight'])) $siteloglineheight = $TEMPLATE_PARAMETER['siteloglineheight'];
if (isset($TEMPLATE_PARAMETER['sl_textshadow_posy'])) $sl_textshadow_posy = $TEMPLATE_PARAMETER['sl_textshadow_posy'];
if (isset($TEMPLATE_PARAMETER['sitelogo_alignment'])) $sitelogo_alignment = $TEMPLATE_PARAMETER['sitelogo_alignment'];
if (isset($TEMPLATE_PARAMETER['sl_addtextshadow'])) $sl_addtextshadow = $TEMPLATE_PARAMETER['sl_addtextshadow'];
if (isset($TEMPLATE_PARAMETER['sitelogo_rightpadding'])) $sitelogo_rightpadding = $TEMPLATE_PARAMETER['sitelogo_rightpadding'];
if (isset($TEMPLATE_PARAMETER['actsitelogoinheader'])) $actsitelogoinheader = $TEMPLATE_PARAMETER['actsitelogoinheader'];
if (isset($TEMPLATE_PARAMETER['sitelogofontfamily'])) $sitelogofontfamily = $TEMPLATE_PARAMETER['sitelogofontfamily'];
if (isset($TEMPLATE_PARAMETER['sl_textshadow_blur'])) $sl_textshadow_blur = $TEMPLATE_PARAMETER['sl_textshadow_blur'];
if (isset($TEMPLATE_PARAMETER['sl_textshadow_color'])) $sl_textshadow_color = $TEMPLATE_PARAMETER['sl_textshadow_color'];
if (isset($TEMPLATE_PARAMETER['sitelogo_fontweight'])) $sitelogo_fontweight = $TEMPLATE_PARAMETER['sitelogo_fontweight'];
if (isset($TEMPLATE_PARAMETER['sitelogo_toppadding'])) $sitelogo_toppadding = $TEMPLATE_PARAMETER['sitelogo_toppadding'];
if (isset($TEMPLATE_PARAMETER['sitelogobg_like_body'])) $sitelogobg_like_body = $TEMPLATE_PARAMETER['sitelogobg_like_body'];
if (isset($TEMPLATE_PARAMETER['sitelogofontsize'])) $sitelogofontsize = $TEMPLATE_PARAMETER['sitelogofontsize'];
if (isset($TEMPLATE_PARAMETER['ft_bg_posy["bottom"]'])) $ft_bg_posy["bottom"] = $TEMPLATE_PARAMETER['ft_bg_posy["bottom"]'];
if (isset($TEMPLATE_PARAMETER['ft_ycorrect["bottom"]'])) $ft_ycorrect["bottom"] = $TEMPLATE_PARAMETER['ft_ycorrect["bottom"]'];
if (isset($TEMPLATE_PARAMETER['ft_bottom_borderradius["bottom"]'])) $ft_bottom_borderradius["bottom"] = $TEMPLATE_PARAMETER['ft_bottom_borderradius["bottom"]'];
if (isset($TEMPLATE_PARAMETER['ft_top_margin'])) $ft_top_margin = $TEMPLATE_PARAMETER['ft_top_margin'];
if (isset($TEMPLATE_PARAMETER['ft_replace_black["top"]'])) $ft_replace_black["top"] = $TEMPLATE_PARAMETER['ft_replace_black["top"]'];
if (isset($TEMPLATE_PARAMETER['ft_bg_posy["top"]'])) $ft_bg_posy["top"] = $TEMPLATE_PARAMETER['ft_bg_posy["top"]'];
if (isset($TEMPLATE_PARAMETER['ft_replace_black["bottom"]'])) $ft_replace_black["bottom"] = $TEMPLATE_PARAMETER['ft_replace_black["bottom"]'];
if (isset($TEMPLATE_PARAMETER['ft_a_color["top"]'])) $ft_a_color["top"] = $TEMPLATE_PARAMETER['ft_a_color["top"]'];
if (isset($TEMPLATE_PARAMETER['ft_color["top"]'])) $ft_color["top"] = $TEMPLATE_PARAMETER['ft_color["top"]'];
if (isset($TEMPLATE_PARAMETER['ft_lineheight'])) $ft_lineheight = $TEMPLATE_PARAMETER['ft_lineheight'];
if (isset($TEMPLATE_PARAMETER['ftsection["content"]["top"]'])) $ftsection["content"]["top"] = $TEMPLATE_PARAMETER['ftsection["content"]["top"]'];
if (isset($TEMPLATE_PARAMETER['ft_shadow_spread'])) $ft_shadow_spread = $TEMPLATE_PARAMETER['ft_shadow_spread'];
if (isset($TEMPLATE_PARAMETER['ft_centered'])) $ft_centered = $TEMPLATE_PARAMETER['ft_centered'];
if (isset($TEMPLATE_PARAMETER['ft_bg_repeat["bottom"]'])) $ft_bg_repeat["bottom"] = $TEMPLATE_PARAMETER['ft_bg_repeat["bottom"]'];
if (isset($TEMPLATE_PARAMETER['ft_shadow_blur'])) $ft_shadow_blur = $TEMPLATE_PARAMETER['ft_shadow_blur'];
if (isset($TEMPLATE_PARAMETER['ft_top_borderradius["bottom"]'])) $ft_top_borderradius["bottom"] = $TEMPLATE_PARAMETER['ft_top_borderradius["bottom"]'];
if (isset($TEMPLATE_PARAMETER['adjust_footer_height["top"]'])) $adjust_footer_height["top"] = $TEMPLATE_PARAMETER['adjust_footer_height["top"]'];
if (isset($TEMPLATE_PARAMETER['ft_fontsize'])) $ft_fontsize = $TEMPLATE_PARAMETER['ft_fontsize'];
if (isset($TEMPLATE_PARAMETER['ft_color["bottom"]'])) $ft_color["bottom"] = $TEMPLATE_PARAMETER['ft_color["bottom"]'];
if (isset($TEMPLATE_PARAMETER['ft_shadow_location'])) $ft_shadow_location = $TEMPLATE_PARAMETER['ft_shadow_location'];
if (isset($TEMPLATE_PARAMETER['ft_borderradius'])) $ft_borderradius = $TEMPLATE_PARAMETER['ft_borderradius'];
if (isset($TEMPLATE_PARAMETER['ft_borderwidth'])) $ft_borderwidth = $TEMPLATE_PARAMETER['ft_borderwidth'];
if (isset($TEMPLATE_PARAMETER['ft_bg_color["bottom"]'])) $ft_bg_color["bottom"] = $TEMPLATE_PARAMETER['ft_bg_color["bottom"]'];
if (isset($TEMPLATE_PARAMETER['ft_vdist["bottom"]'])) $ft_vdist["bottom"] = $TEMPLATE_PARAMETER['ft_vdist["bottom"]'];
if (isset($TEMPLATE_PARAMETER['ft_a_color["bottom"]'])) $ft_a_color["bottom"] = $TEMPLATE_PARAMETER['ft_a_color["bottom"]'];
if (isset($TEMPLATE_PARAMETER['ft_top_borderradius["top"]'])) $ft_top_borderradius["top"] = $TEMPLATE_PARAMETER['ft_top_borderradius["top"]'];
if (isset($TEMPLATE_PARAMETER['ft_bottom_borderradius["top"]'])) $ft_bottom_borderradius["top"] = $TEMPLATE_PARAMETER['ft_bottom_borderradius["top"]'];
if (isset($TEMPLATE_PARAMETER['ft_bg_posx["bottom"]'])) $ft_bg_posx["bottom"] = $TEMPLATE_PARAMETER['ft_bg_posx["bottom"]'];
if (isset($TEMPLATE_PARAMETER['ftsection["content"]["bottom"]'])) $ftsection["content"]["bottom"] = $TEMPLATE_PARAMETER['ftsection["content"]["bottom"]'];
if (isset($TEMPLATE_PARAMETER['ft_bg_file["top"]'])) $ft_bg_file["top"] = $TEMPLATE_PARAMETER['ft_bg_file["top"]'];
if (isset($TEMPLATE_PARAMETER['adjust_footer_height["bottom"]'])) $adjust_footer_height["bottom"] = $TEMPLATE_PARAMETER['adjust_footer_height["bottom"]'];
if (isset($TEMPLATE_PARAMETER['ft_shadow_color'])) $ft_shadow_color = $TEMPLATE_PARAMETER['ft_shadow_color'];
if (isset($TEMPLATE_PARAMETER['ft_bg_file["bottom"]'])) $ft_bg_file["bottom"] = $TEMPLATE_PARAMETER['ft_bg_file["bottom"]'];
if (isset($TEMPLATE_PARAMETER['ft_bg_repeat["top"]'])) $ft_bg_repeat["top"] = $TEMPLATE_PARAMETER['ft_bg_repeat["top"]'];
if (isset($TEMPLATE_PARAMETER['ft_bordercolor'])) $ft_bordercolor = $TEMPLATE_PARAMETER['ft_bordercolor'];
if (isset($TEMPLATE_PARAMETER['ft_replace_white["bottom"]'])) $ft_replace_white["bottom"] = $TEMPLATE_PARAMETER['ft_replace_white["bottom"]'];
if (isset($TEMPLATE_PARAMETER['ft_borderstyle'])) $ft_borderstyle = $TEMPLATE_PARAMETER['ft_borderstyle'];
if (isset($TEMPLATE_PARAMETER['ft_bg_posx["top"]'])) $ft_bg_posx["top"] = $TEMPLATE_PARAMETER['ft_bg_posx["top"]'];
if (isset($TEMPLATE_PARAMETER['ft_ycorrect["top"]'])) $ft_ycorrect["top"] = $TEMPLATE_PARAMETER['ft_ycorrect["top"]'];
if (isset($TEMPLATE_PARAMETER['ft_replace_white["top"]'])) $ft_replace_white["top"] = $TEMPLATE_PARAMETER['ft_replace_white["top"]'];
if (isset($TEMPLATE_PARAMETER['ft_a_hover_color["top"]'])) $ft_a_hover_color["top"] = $TEMPLATE_PARAMETER['ft_a_hover_color["top"]'];
if (isset($TEMPLATE_PARAMETER['ft_a_hover_color["bottom"]'])) $ft_a_hover_color["bottom"] = $TEMPLATE_PARAMETER['ft_a_hover_color["bottom"]'];
if (isset($TEMPLATE_PARAMETER['ft_padding'])) $ft_padding = $TEMPLATE_PARAMETER['ft_padding'];
if (isset($TEMPLATE_PARAMETER['ft_shadowPosx'])) $ft_shadowPosx = $TEMPLATE_PARAMETER['ft_shadowPosx'];
if (isset($TEMPLATE_PARAMETER['ft_shadowPosy'])) $ft_shadowPosy = $TEMPLATE_PARAMETER['ft_shadowPosy'];
if (isset($TEMPLATE_PARAMETER['ft_bg_color["top"]'])) $ft_bg_color["top"] = $TEMPLATE_PARAMETER['ft_bg_color["top"]'];
if (isset($TEMPLATE_PARAMETER['bft_mt_margin_right'])) $bft_mt_margin_right = $TEMPLATE_PARAMETER['bft_mt_margin_right'];
if (isset($TEMPLATE_PARAMETER['bft_tp_margin_top'])) $bft_tp_margin_top = $TEMPLATE_PARAMETER['bft_tp_margin_top'];
if (isset($TEMPLATE_PARAMETER['bft_stp_margin_bottom'])) $bft_stp_margin_bottom = $TEMPLATE_PARAMETER['bft_stp_margin_bottom'];
if (isset($TEMPLATE_PARAMETER['ft_mt_topborderradius'])) $ft_mt_topborderradius = $TEMPLATE_PARAMETER['ft_mt_topborderradius'];
if (isset($TEMPLATE_PARAMETER['bft_stp_margin_right'])) $bft_stp_margin_right = $TEMPLATE_PARAMETER['bft_stp_margin_right'];
if (isset($TEMPLATE_PARAMETER['bft_tp_margin_left'])) $bft_tp_margin_left = $TEMPLATE_PARAMETER['bft_tp_margin_left'];
if (isset($TEMPLATE_PARAMETER['bft_stp_margin_top'])) $bft_stp_margin_top = $TEMPLATE_PARAMETER['bft_stp_margin_top'];
if (isset($TEMPLATE_PARAMETER['ft_mt_bordercolor'])) $ft_mt_bordercolor = $TEMPLATE_PARAMETER['ft_mt_bordercolor'];
if (isset($TEMPLATE_PARAMETER['ft_mt_borderwidth'])) $ft_mt_borderwidth = $TEMPLATE_PARAMETER['ft_mt_borderwidth'];
if (isset($TEMPLATE_PARAMETER['ft_mt_borderstyle'])) $ft_mt_borderstyle = $TEMPLATE_PARAMETER['ft_mt_borderstyle'];
if (isset($TEMPLATE_PARAMETER['bft_mt_Width'])) $bft_mt_Width = $TEMPLATE_PARAMETER['bft_mt_Width'];
if (isset($TEMPLATE_PARAMETER['stp_fontsize'])) $stp_fontsize = $TEMPLATE_PARAMETER['stp_fontsize'];
if (isset($TEMPLATE_PARAMETER['mt_fontsize'])) $mt_fontsize = $TEMPLATE_PARAMETER['mt_fontsize'];
if (isset($TEMPLATE_PARAMETER['ft_mt_bottomborderradius'])) $ft_mt_bottomborderradius = $TEMPLATE_PARAMETER['ft_mt_bottomborderradius'];
if (isset($TEMPLATE_PARAMETER['bft_tp_margin_right'])) $bft_tp_margin_right = $TEMPLATE_PARAMETER['bft_tp_margin_right'];
if (isset($TEMPLATE_PARAMETER['bft_stp_margin_left'])) $bft_stp_margin_left = $TEMPLATE_PARAMETER['bft_stp_margin_left'];
if (isset($TEMPLATE_PARAMETER['bft_mt_margin_bottom'])) $bft_mt_margin_bottom = $TEMPLATE_PARAMETER['bft_mt_margin_bottom'];
if (isset($TEMPLATE_PARAMETER['bft_padding'])) $bft_padding = $TEMPLATE_PARAMETER['bft_padding'];
if (isset($TEMPLATE_PARAMETER['bft_tp_margin_bottom'])) $bft_tp_margin_bottom = $TEMPLATE_PARAMETER['bft_tp_margin_bottom'];
if (isset($TEMPLATE_PARAMETER['bft_mt_margin_left'])) $bft_mt_margin_left = $TEMPLATE_PARAMETER['bft_mt_margin_left'];
if (isset($TEMPLATE_PARAMETER['bft_mt_margin_top'])) $bft_mt_margin_top = $TEMPLATE_PARAMETER['bft_mt_margin_top'];
if (isset($TEMPLATE_PARAMETER['mt_frames'])) $mt_frames = $TEMPLATE_PARAMETER['mt_frames'];
if (isset($TEMPLATE_PARAMETER['youare_show_youarehere'])) $youare_show_youarehere = $TEMPLATE_PARAMETER['youare_show_youarehere'];
if (isset($TEMPLATE_PARAMETER['youare_color'])) $youare_color = $TEMPLATE_PARAMETER['youare_color'];
if (isset($TEMPLATE_PARAMETER['youare_align'])) $youare_align = $TEMPLATE_PARAMETER['youare_align'];
if (isset($TEMPLATE_PARAMETER['youare_bg_color'])) $youare_bg_color = $TEMPLATE_PARAMETER['youare_bg_color'];
if (isset($TEMPLATE_PARAMETER['copyrighttext'])) $copyrighttext = CleanParameter($TEMPLATE_PARAMETER['copyrighttext']);
if (isset($TEMPLATE_PARAMETER['copyright_fontsize'])) $copyright_fontsize = $TEMPLATE_PARAMETER['copyright_fontsize'];
if (isset($TEMPLATE_PARAMETER['copyright_fontweight'])) $copyright_fontweight = $TEMPLATE_PARAMETER['copyright_fontweight'];
if (isset($TEMPLATE_PARAMETER['copyright_color'])) $copyright_color = $TEMPLATE_PARAMETER['copyright_color'];
if (isset($TEMPLATE_PARAMETER['show_copyright'])) $show_copyright = $TEMPLATE_PARAMETER['show_copyright'];
if (isset($TEMPLATE_PARAMETER['vmenu_shadowPosy'])) $vmenu_shadowPosy = $TEMPLATE_PARAMETER['vmenu_shadowPosy'];
if (isset($TEMPLATE_PARAMETER['vtpc_navi_border_color'])) $vtpc_navi_border_color = $TEMPLATE_PARAMETER['vtpc_navi_border_color'];
if (isset($TEMPLATE_PARAMETER['common_navi_a_bg_color'])) $common_navi_a_bg_color = $TEMPLATE_PARAMETER['common_navi_a_bg_color'];
if (isset($TEMPLATE_PARAMETER['vtpc_navi_a_hvr_link_color'])) $vtpc_navi_a_hvr_link_color = $TEMPLATE_PARAMETER['vtpc_navi_a_hvr_link_color'];
if (isset($TEMPLATE_PARAMETER['vmenu_shadow_spread'])) $vmenu_shadow_spread = $TEMPLATE_PARAMETER['vmenu_shadow_spread'];
if (isset($TEMPLATE_PARAMETER['cmn_navi_round_corner_radius'])) $cmn_navi_round_corner_radius = $TEMPLATE_PARAMETER['cmn_navi_round_corner_radius'];
if (isset($TEMPLATE_PARAMETER['vmenu_shadow_color'])) $vmenu_shadow_color = $TEMPLATE_PARAMETER['vmenu_shadow_color'];
if (isset($TEMPLATE_PARAMETER['vtpc_navifontfamily'])) $vtpc_navifontfamily = $TEMPLATE_PARAMETER['vtpc_navifontfamily'];
if (isset($TEMPLATE_PARAMETER['cmn_navi_a_hvr_link_color'])) $cmn_navi_a_hvr_link_color = $TEMPLATE_PARAMETER['cmn_navi_a_hvr_link_color'];
if (isset($TEMPLATE_PARAMETER['vtpc_navi_a_hvr_bg_color'])) $vtpc_navi_a_hvr_bg_color = $TEMPLATE_PARAMETER['vtpc_navi_a_hvr_bg_color'];
if (isset($TEMPLATE_PARAMETER['vmenu_shadow_location'])) $vmenu_shadow_location = $TEMPLATE_PARAMETER['vmenu_shadow_location'];
if (isset($TEMPLATE_PARAMETER['vtpc_navi_border_width'])) $vtpc_navi_border_width = $TEMPLATE_PARAMETER['vtpc_navi_border_width'];
if (isset($TEMPLATE_PARAMETER['vtpc_navi_left_padding'])) $vtpc_navi_left_padding = $TEMPLATE_PARAMETER['vtpc_navi_left_padding'];
if (isset($TEMPLATE_PARAMETER['vertcmnnavifontfamily'])) $vertcmnnavifontfamily = $TEMPLATE_PARAMETER['vertcmnnavifontfamily'];
if (isset($TEMPLATE_PARAMETER['common_navi_border_width'])) $common_navi_border_width = $TEMPLATE_PARAMETER['common_navi_border_width'];
if (isset($TEMPLATE_PARAMETER['vmenu_shadowPosx'])) $vmenu_shadowPosx = $TEMPLATE_PARAMETER['vmenu_shadowPosx'];
if (isset($TEMPLATE_PARAMETER['vmenu_shadow_blur'])) $vmenu_shadow_blur = $TEMPLATE_PARAMETER['vmenu_shadow_blur'];
if (isset($TEMPLATE_PARAMETER['vtpc_navi_round_corner_radius'])) $vtpc_navi_round_corner_radius = $TEMPLATE_PARAMETER['vtpc_navi_round_corner_radius'];
if (isset($TEMPLATE_PARAMETER['vtpc_navibg_height'])) $vtpc_navibg_height = $TEMPLATE_PARAMETER['vtpc_navibg_height'];
if (isset($TEMPLATE_PARAMETER['cmn_Navi_fontsize'])) $cmn_Navi_fontsize = CleanParameter($TEMPLATE_PARAMETER['cmn_Navi_fontsize']);
if (isset($TEMPLATE_PARAMETER['common_navi_border_style'])) $common_navi_border_style = $TEMPLATE_PARAMETER['common_navi_border_style'];
if (isset($TEMPLATE_PARAMETER['common_navibg_height'])) $common_navibg_height = $TEMPLATE_PARAMETER['common_navibg_height'];
if (isset($TEMPLATE_PARAMETER['vtpc_Navi_fontsize'])) $vtpc_Navi_fontsize = $TEMPLATE_PARAMETER['vtpc_Navi_fontsize'];
if (isset($TEMPLATE_PARAMETER['cmn_navi_v_left_padding'])) $cmn_navi_v_left_padding = $TEMPLATE_PARAMETER['cmn_navi_v_left_padding'];
if (isset($TEMPLATE_PARAMETER['vtpc_navi_a_bg_color'])) $vtpc_navi_a_bg_color = $TEMPLATE_PARAMETER['vtpc_navi_a_bg_color'];
if (isset($TEMPLATE_PARAMETER['vtpc_navi_a_link_color'])) $vtpc_navi_a_link_color = $TEMPLATE_PARAMETER['vtpc_navi_a_link_color'];
if (isset($TEMPLATE_PARAMETER['vtpc_navi_border_style'])) $vtpc_navi_border_style = $TEMPLATE_PARAMETER['vtpc_navi_border_style'];
if (isset($TEMPLATE_PARAMETER['common_navi_border_color'])) $common_navi_border_color = $TEMPLATE_PARAMETER['common_navi_border_color'];
if (isset($TEMPLATE_PARAMETER['cmn_navi_a_hvr_bg_color'])) $cmn_navi_a_hvr_bg_color = $TEMPLATE_PARAMETER['cmn_navi_a_hvr_bg_color'];
if (isset($TEMPLATE_PARAMETER['common_navi_a_link_color'])) $common_navi_a_link_color = $TEMPLATE_PARAMETER['common_navi_a_link_color'];
if (isset($TEMPLATE_PARAMETER['topnav_showpagetitle'])) $topnav_showpagetitle = $TEMPLATE_PARAMETER['topnav_showpagetitle'];
if (isset($TEMPLATE_PARAMETER['topnavh1fontfamily'])) $topnavh1fontfamily = $TEMPLATE_PARAMETER['topnavh1fontfamily'];
if (isset($TEMPLATE_PARAMETER['topnavh1_color'])) $topnavh1_color = $TEMPLATE_PARAMETER['topnavh1_color'];
if (isset($TEMPLATE_PARAMETER['topnavh1_fontsize'])) $topnavh1_fontsize = $TEMPLATE_PARAMETER['topnavh1_fontsize'];
if (isset($TEMPLATE_PARAMETER['disth1_topnav'])) $disth1_topnav = $TEMPLATE_PARAMETER['disth1_topnav'];
if (isset($TEMPLATE_PARAMETER['vertShoptimalNavDepth'])) $vertShoptimalNavDepth = $TEMPLATE_PARAMETER['vertShoptimalNavDepth'];
if (isset($TEMPLATE_PARAMETER['vertShoptimalNav_MT_add_shorttext'])) $vertShoptimalNav_MT_add_shorttext = $TEMPLATE_PARAMETER['vertShoptimalNav_MT_add_shorttext'];
if (isset($TEMPLATE_PARAMETER['vShoptimalhome_iconfile'])) $vShoptimalhome_iconfile = $TEMPLATE_PARAMETER['vShoptimalhome_iconfile'];
if (isset($TEMPLATE_PARAMETER['vertShoptimalNav_fontfamily'])) $vertShoptimalNav_fontfamily = $TEMPLATE_PARAMETER['vertShoptimalNav_fontfamily'];
if (isset($TEMPLATE_PARAMETER['vertShoptimalNav_ST_color'])) $vertShoptimalNav_ST_color = $TEMPLATE_PARAMETER['vertShoptimalNav_ST_color'];
if (isset($TEMPLATE_PARAMETER['vertShoptimalNav_TP_color'])) $vertShoptimalNav_TP_color = $TEMPLATE_PARAMETER['vertShoptimalNav_TP_color'];
if (isset($TEMPLATE_PARAMETER['vertShoptimalNav_MT_color'])) $vertShoptimalNav_MT_color = $TEMPLATE_PARAMETER['vertShoptimalNav_MT_color'];
if (isset($TEMPLATE_PARAMETER['vertShoptimalNav_ST_color_hvr'])) $vertShoptimalNav_ST_color_hvr = $TEMPLATE_PARAMETER['vertShoptimalNav_ST_color_hvr'];
if (isset($TEMPLATE_PARAMETER['vertShoptimalNav_TP_fontsize'])) $vertShoptimalNav_TP_fontsize = $TEMPLATE_PARAMETER['vertShoptimalNav_TP_fontsize'];
if (isset($TEMPLATE_PARAMETER['vertShoptimalNav_ST_fontsize'])) $vertShoptimalNav_ST_fontsize = $TEMPLATE_PARAMETER['vertShoptimalNav_ST_fontsize'];
if (isset($TEMPLATE_PARAMETER['vertShoptimalNav_TP_color_hvr'])) $vertShoptimalNav_TP_color_hvr = $TEMPLATE_PARAMETER['vertShoptimalNav_TP_color_hvr'];
if (isset($TEMPLATE_PARAMETER['vertShoptimalNav_MT_color_hvr'])) $vertShoptimalNav_MT_color_hvr = $TEMPLATE_PARAMETER['vertShoptimalNav_MT_color_hvr'];
if (isset($TEMPLATE_PARAMETER['vertShoptimalNav_MT_add_addtext'])) $vertShoptimalNav_MT_add_addtext = $TEMPLATE_PARAMETER['vertShoptimalNav_MT_add_addtext'];
if (isset($TEMPLATE_PARAMETER['vertShoptimalNav_ST_add_addtext'])) $vertShoptimalNav_ST_add_addtext = $TEMPLATE_PARAMETER['vertShoptimalNav_ST_add_addtext'];
if (isset($TEMPLATE_PARAMETER['vertShoptimalNav_ST_add_shorttext'])) $vertShoptimalNav_ST_add_shorttext = $TEMPLATE_PARAMETER['vertShoptimalNav_ST_add_shorttext'];
if (isset($TEMPLATE_PARAMETER['vertShoptimalNav_TP_add_shorttext'])) $vertShoptimalNav_TP_add_shorttext = $TEMPLATE_PARAMETER['vertShoptimalNav_TP_add_shorttext'];
if (isset($TEMPLATE_PARAMETER['vertShoptimal_Nav_homeicon'])) $vertShoptimal_Nav_homeicon = $TEMPLATE_PARAMETER['vertShoptimal_Nav_homeicon'];
if (isset($TEMPLATE_PARAMETER['vertShoptimalNav_TP_add_addtext'])) $vertShoptimalNav_TP_add_addtext = $TEMPLATE_PARAMETER['vertShoptimalNav_TP_add_addtext'];
if (isset($TEMPLATE_PARAMETER['vertShoptimalNav_MT_fontsize'])) $vertShoptimalNav_MT_fontsize = $TEMPLATE_PARAMETER['vertShoptimalNav_MT_fontsize'];
if (isset($TEMPLATE_PARAMETER['vertShoptimalNav_fontsize'])) $vertShoptimalNav_fontsize = $TEMPLATE_PARAMETER['vertShoptimalNav_fontsize'];
if (isset($TEMPLATE_PARAMETER['vertShoptimal_Show_HOME_link'])) $vertShoptimal_Show_HOME_link = $TEMPLATE_PARAMETER['vertShoptimal_Show_HOME_link'];
if (isset($TEMPLATE_PARAMETER['form_actionbutton_fontsize'])) $form_actionbutton_fontsize = $TEMPLATE_PARAMETER['form_actionbutton_fontsize'];
if (isset($TEMPLATE_PARAMETER['form_actionbutton_color'])) $form_actionbutton_color = $TEMPLATE_PARAMETER['form_actionbutton_color'];
if (isset($TEMPLATE_PARAMETER['form_actionbutton_color_disabled'])) $form_actionbutton_color_disabled = $TEMPLATE_PARAMETER['form_actionbutton_color_disabled'];
if (isset($TEMPLATE_PARAMETER['form_sendbutton_color'])) $form_sendbutton_color = $TEMPLATE_PARAMETER['form_sendbutton_color'];
if (isset($TEMPLATE_PARAMETER['fm_button_file'])) $fm_button_file = $TEMPLATE_PARAMETER['fm_button_file'];
if (isset($TEMPLATE_PARAMETER['ausu_border_style'])) $ausu_border_style = $TEMPLATE_PARAMETER['ausu_border_style'];
if (isset($TEMPLATE_PARAMETER['search_borderstyle'])) $search_borderstyle = $TEMPLATE_PARAMETER['search_borderstyle'];
if (isset($TEMPLATE_PARAMETER['search_borderwidth'])) $search_borderwidth = $TEMPLATE_PARAMETER['search_borderwidth'];
if (isset($TEMPLATE_PARAMETER['inp_bg_color'])) $inp_bg_color = $TEMPLATE_PARAMETER['inp_bg_color'];
if (isset($TEMPLATE_PARAMETER['sformsbut_replace_black'])) $sformsbut_replace_black = $TEMPLATE_PARAMETER['sformsbut_replace_black'];
if (isset($TEMPLATE_PARAMETER['ausu_hvr_color'])) $ausu_hvr_color = $TEMPLATE_PARAMETER['ausu_hvr_color'];
if (isset($TEMPLATE_PARAMETER['shl_bg_color'])) $shl_bg_color = $TEMPLATE_PARAMETER['shl_bg_color'];
if (isset($TEMPLATE_PARAMETER['sform_topborderradius'])) $sform_topborderradius = $TEMPLATE_PARAMETER['sform_topborderradius'];
if (isset($TEMPLATE_PARAMETER['shl_fontweight1'])) $shl_fontweight1 = $TEMPLATE_PARAMETER['shl_fontweight1'];
if (isset($TEMPLATE_PARAMETER['ausubg_color'])) $ausubg_color = $TEMPLATE_PARAMETER['ausubg_color'];
if (isset($TEMPLATE_PARAMETER['sform_sbut_file'])) $sform_sbut_file = $TEMPLATE_PARAMETER['sform_sbut_file'];
if (isset($TEMPLATE_PARAMETER['sformsbut_hvr_replace_black'])) $sformsbut_hvr_replace_black = $TEMPLATE_PARAMETER['sformsbut_hvr_replace_black'];
if (isset($TEMPLATE_PARAMETER['search_shadow_blur'])) $search_shadow_blur = $TEMPLATE_PARAMETER['search_shadow_blur'];
if (isset($TEMPLATE_PARAMETER['search_shadow_spread'])) $search_shadow_spread = $TEMPLATE_PARAMETER['search_shadow_spread'];
if (isset($TEMPLATE_PARAMETER['search_ShadowPosX'])) $search_ShadowPosX = $TEMPLATE_PARAMETER['search_ShadowPosX'];
if (isset($TEMPLATE_PARAMETER['search_ShadowPosY'])) $search_ShadowPosY = $TEMPLATE_PARAMETER['search_ShadowPosY'];
if (isset($TEMPLATE_PARAMETER['ausu_pre'])) $ausu_pre = $TEMPLATE_PARAMETER['ausu_pre'];
if (isset($TEMPLATE_PARAMETER['ausubg_hvr_color'])) $ausubg_hvr_color = $TEMPLATE_PARAMETER['ausubg_hvr_color'];
if (isset($TEMPLATE_PARAMETER['sform_align'])) $sform_align = $TEMPLATE_PARAMETER['sform_align'];
if (isset($TEMPLATE_PARAMETER['search_shadow_color'])) $search_shadow_color = $TEMPLATE_PARAMETER['search_shadow_color'];
if (isset($TEMPLATE_PARAMETER['sform_inpfield_lens_file'])) $sform_inpfield_lens_file = $TEMPLATE_PARAMETER['sform_inpfield_lens_file'];
if (isset($TEMPLATE_PARAMETER['search_bordercolor'])) $search_bordercolor = $TEMPLATE_PARAMETER['search_bordercolor'];
if (isset($TEMPLATE_PARAMETER['inp_color'])) $inp_color = $TEMPLATE_PARAMETER['inp_color'];
if (isset($TEMPLATE_PARAMETER['shl_color'])) $shl_color = $TEMPLATE_PARAMETER['shl_color'];
if (isset($TEMPLATE_PARAMETER['sinp_padding'])) $sinp_padding = $TEMPLATE_PARAMETER['sinp_padding'];
if (isset($TEMPLATE_PARAMETER['sformlens_replace_black'])) $sformlens_replace_black = $TEMPLATE_PARAMETER['sformlens_replace_black'];
if (isset($TEMPLATE_PARAMETER['sformlens_replace_white'])) $sformlens_replace_white = $TEMPLATE_PARAMETER['sformlens_replace_white'];
if (isset($TEMPLATE_PARAMETER['search_shadow_location'])) $search_shadow_location = $TEMPLATE_PARAMETER['search_shadow_location'];
if (isset($TEMPLATE_PARAMETER['sform_selectheight'])) $sform_selectheight = $TEMPLATE_PARAMETER['sform_selectheight'];
if (isset($TEMPLATE_PARAMETER['sformsbut_replace_white'])) $sformsbut_replace_white = $TEMPLATE_PARAMETER['sformsbut_replace_white'];
if (isset($TEMPLATE_PARAMETER['sform_bottomborderradius'])) $sform_bottomborderradius = $TEMPLATE_PARAMETER['sform_bottomborderradius'];
if (isset($TEMPLATE_PARAMETER['sformlens_posx'])) $sformlens_posx = $TEMPLATE_PARAMETER['sformlens_posx'];
if (isset($TEMPLATE_PARAMETER['show_sendbutton'])) $show_sendbutton = $TEMPLATE_PARAMETER['show_sendbutton'];
if (isset($TEMPLATE_PARAMETER['ausu_color'])) $ausu_color = $TEMPLATE_PARAMETER['ausu_color'];
if (isset($TEMPLATE_PARAMETER['ausu_body'])) $ausu_body = $TEMPLATE_PARAMETER['ausu_body'];
if (isset($TEMPLATE_PARAMETER['sformsbut_hvr_replace_white'])) $sformsbut_hvr_replace_white = $TEMPLATE_PARAMETER['sformsbut_hvr_replace_white'];
if (isset($TEMPLATE_PARAMETER['sform_inpwidth'])) $sform_inpwidth = $TEMPLATE_PARAMETER['sform_inpwidth'];
if (isset($TEMPLATE_PARAMETER['ausu_border_width'])) $ausu_border_width = $TEMPLATE_PARAMETER['ausu_border_width'];
if (isset($TEMPLATE_PARAMETER['ausuboxwidth'])) $ausuboxwidth = $TEMPLATE_PARAMETER['ausuboxwidth'];
if (isset($TEMPLATE_PARAMETER['ausu_border_color'])) $ausu_border_color = $TEMPLATE_PARAMETER['ausu_border_color'];
if (isset($TEMPLATE_PARAMETER['sform_label_Width'])) $sform_label_Width = $TEMPLATE_PARAMETER['sform_label_Width'];
if (isset($TEMPLATE_PARAMETER['sform_inp_fontsize'])) $sform_inp_fontsize = $TEMPLATE_PARAMETER['sform_inp_fontsize'];
if (isset($TEMPLATE_PARAMETER['anchorlist_flyout_opacity'])) $anchorlist_flyout_opacity = $TEMPLATE_PARAMETER['anchorlist_flyout_opacity'];
if (isset($TEMPLATE_PARAMETER['anchorlist_button_shadowcolor'])) $anchorlist_button_shadowcolor = $TEMPLATE_PARAMETER['anchorlist_button_shadowcolor'];
if (isset($TEMPLATE_PARAMETER['anchorlist_button_shadowlocation'])) $anchorlist_button_shadowlocation = $TEMPLATE_PARAMETER['anchorlist_button_shadowlocation'];
if (isset($TEMPLATE_PARAMETER['anchorlist_fontfamiliy'])) $anchorlist_fontfamiliy = $TEMPLATE_PARAMETER['anchorlist_fontfamiliy'];
if (isset($TEMPLATE_PARAMETER['anchorlist_flyout_border_width'])) $anchorlist_flyout_border_width = $TEMPLATE_PARAMETER['anchorlist_flyout_border_width'];
if (isset($TEMPLATE_PARAMETER['anchorlist_button_bordercolor'])) $anchorlist_button_bordercolor = $TEMPLATE_PARAMETER['anchorlist_button_bordercolor'];
if (isset($TEMPLATE_PARAMETER['anchorlist_button_vtoppos'])) $anchorlist_button_vtoppos = CleanParameter($TEMPLATE_PARAMETER['anchorlist_button_vtoppos']);
if (isset($TEMPLATE_PARAMETER['anchorlist_button_bg_color'])) $anchorlist_button_bg_color = $TEMPLATE_PARAMETER['anchorlist_button_bg_color'];
if (isset($TEMPLATE_PARAMETER['anchorlist_bg'])) $anchorlist_bg = $TEMPLATE_PARAMETER['anchorlist_bg'];
if (isset($TEMPLATE_PARAMETER['anchorlist_flyout_link_color'])) $anchorlist_flyout_link_color = $TEMPLATE_PARAMETER['anchorlist_flyout_link_color'];
if (isset($TEMPLATE_PARAMETER['anchorlist_button_shadowposy'])) $anchorlist_button_shadowposy = $TEMPLATE_PARAMETER['anchorlist_button_shadowposy'];
if (isset($TEMPLATE_PARAMETER['anchorlist_button_line_height'])) $anchorlist_button_line_height = $TEMPLATE_PARAMETER['anchorlist_button_line_height'];
if (isset($TEMPLATE_PARAMETER['anchorlist_flyout_bottomborderradius'])) $anchorlist_flyout_bottomborderradius = $TEMPLATE_PARAMETER['anchorlist_flyout_bottomborderradius'];
if (isset($TEMPLATE_PARAMETER['anchorlist_button_hrightpos'])) $anchorlist_button_hrightpos = CleanParameter($TEMPLATE_PARAMETER['anchorlist_button_hrightpos']);
if (isset($TEMPLATE_PARAMETER['anchorlist_button_opacity'])) $anchorlist_button_opacity = $TEMPLATE_PARAMETER['anchorlist_button_opacity'];
if (isset($TEMPLATE_PARAMETER['anchorlist_flyout_bordercolor'])) $anchorlist_flyout_bordercolor = $TEMPLATE_PARAMETER['anchorlist_flyout_bordercolor'];
if (isset($TEMPLATE_PARAMETER['anchorlist_hover_link_color'])) $anchorlist_hover_link_color = $TEMPLATE_PARAMETER['anchorlist_hover_link_color'];
if (isset($TEMPLATE_PARAMETER['anchorlist_button_bottomborderradius'])) $anchorlist_button_bottomborderradius = $TEMPLATE_PARAMETER['anchorlist_button_bottomborderradius'];
if (isset($TEMPLATE_PARAMETER['anchorlist_flyout_a_padding'])) $anchorlist_flyout_a_padding = $TEMPLATE_PARAMETER['anchorlist_flyout_a_padding'];
if (isset($TEMPLATE_PARAMETER['anchorlist_button_fontsize'])) $anchorlist_button_fontsize = $TEMPLATE_PARAMETER['anchorlist_button_fontsize'];
if (isset($TEMPLATE_PARAMETER['anchorlist_vertical_line_height'])) $anchorlist_vertical_line_height = $TEMPLATE_PARAMETER['anchorlist_vertical_line_height'];
if (isset($TEMPLATE_PARAMETER['anchorlist_button_shadowspread'])) $anchorlist_button_shadowspread = $TEMPLATE_PARAMETER['anchorlist_button_shadowspread'];
if (isset($TEMPLATE_PARAMETER['anchorlist_hover_bg_color'])) $anchorlist_hover_bg_color = $TEMPLATE_PARAMETER['anchorlist_hover_bg_color'];
if (isset($TEMPLATE_PARAMETER['anchorlist_fontsize'])) $anchorlist_fontsize = $TEMPLATE_PARAMETER['anchorlist_fontsize'];
if (isset($TEMPLATE_PARAMETER['anchorlist_li_padding'])) $anchorlist_li_padding = CleanParameter($TEMPLATE_PARAMETER['anchorlist_li_padding']);
if (isset($TEMPLATE_PARAMETER['anchorlist_button_shadowposx'])) $anchorlist_button_shadowposx = $TEMPLATE_PARAMETER['anchorlist_button_shadowposx'];
if (isset($TEMPLATE_PARAMETER['anchorlist_flyout_width'])) $anchorlist_flyout_width = $TEMPLATE_PARAMETER['anchorlist_flyout_width'];
if (isset($TEMPLATE_PARAMETER['anchorlist_button_borderstyle'])) $anchorlist_button_borderstyle = $TEMPLATE_PARAMETER['anchorlist_button_borderstyle'];
if (isset($TEMPLATE_PARAMETER['anchorlist_flyout_li_bg'])) $anchorlist_flyout_li_bg = $TEMPLATE_PARAMETER['anchorlist_flyout_li_bg'];
if (isset($TEMPLATE_PARAMETER['anchorlist_flyout_line_height'])) $anchorlist_flyout_line_height = $TEMPLATE_PARAMETER['anchorlist_flyout_line_height'];
if (isset($TEMPLATE_PARAMETER['anchorlist_button_border_width'])) $anchorlist_button_border_width = $TEMPLATE_PARAMETER['anchorlist_button_border_width'];
if (isset($TEMPLATE_PARAMETER['anchorlist_button_shadowblur'])) $anchorlist_button_shadowblur = $TEMPLATE_PARAMETER['anchorlist_button_shadowblur'];
if (isset($TEMPLATE_PARAMETER['anchorlist_button_vwidth'])) $anchorlist_button_vwidth = $TEMPLATE_PARAMETER['anchorlist_button_vwidth'];
if (isset($TEMPLATE_PARAMETER['anchorlist_button_topborderradius'])) $anchorlist_button_topborderradius = $TEMPLATE_PARAMETER['anchorlist_button_topborderradius'];
if (isset($TEMPLATE_PARAMETER['anchorlist_flyout_border_topborderradius'])) $anchorlist_flyout_border_topborderradius = $TEMPLATE_PARAMETER['anchorlist_flyout_border_topborderradius'];
if (isset($TEMPLATE_PARAMETER['anchorlist_flyout_fontsize'])) $anchorlist_flyout_fontsize = $TEMPLATE_PARAMETER['anchorlist_flyout_fontsize'];
if (isset($TEMPLATE_PARAMETER['anchorlist_button_color'])) $anchorlist_button_color = $TEMPLATE_PARAMETER['anchorlist_button_color'];
if (isset($TEMPLATE_PARAMETER['anchorlist_flyout_border_style'])) $anchorlist_flyout_border_style = $TEMPLATE_PARAMETER['anchorlist_flyout_border_style'];
if (isset($TEMPLATE_PARAMETER['pagi_color_hvr'])) $pagi_color_hvr = $TEMPLATE_PARAMETER['pagi_color_hvr'];
if (isset($TEMPLATE_PARAMETER['pagi_color'])) $pagi_color = $TEMPLATE_PARAMETER['pagi_color'];
?>
